@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html{
    
    font-family: "Inter", sans-serif;
}


body{
    background: linear-gradient(135deg, #e3f2fd ,#ffffff);
   
}
/* univarsal selector */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    width: 100%;
    height: 30vh;
    background-color: brown;
    text-align: center;
    display: grid;
    align-items: center;
}

.logo::before{
    content: "Sarkari Networker";
    font-size: 3rem;
    color: white;
    font-weight: bold;
    
    
    
}

.header_1{
     position: relative;
    width: 100%;
    min-height: 10vh;
    display: grid;
    align-items: center;
    background-color: rgba(0, 255, 255, 0.136);
    
}


#menuicon{
     position: absolute;  
    font-size: 1.8rem;
    left: 1rem;

    display: none;
   
   
 
}


#cross{
    font-size: 2.5rem;
    position: absolute;
    top: 0.8rem;
    left: 2rem;
}


#cross{
    display: none;
    

}


#menuicon::after{
    content: "Menu";
    letter-spacing: 0.2rem;
    position: absolute;
    left: 1.8rem;
    top: 0.2rem;
    font-size: 1.5rem;
    
}


.header_1 .nav_1 .ul_1{
    display: flex;
    justify-content: space-evenly;
     

}

.header_1 .nav_1 .ul_1  li{
    list-style-type: none;
    

}

.header_1 .nav_1 .ul_1  li a{
    
 text-decoration: none;
 font-weight: bold;
 padding: 0.5rem;
 border-radius: 0.5rem;
 transition-property: all;
transition-duration: 0.3s;
transition-timing-function: ease-in;
}


.header_1 .nav_1 .ul_1  li a:hover{
    background-color: gray;
    color: white;
    

}



section{
    
    margin: 3rem 1rem;
}

h1{
    text-align: center;
    text-shadow: 1px 1px 3px #0000006a;
    /* background-color: rgba(0, 255, 255, 0.321); */
    
}


h2,h3,h4{
    text-align: center;


}
#jobname{
    margin-top: 1rem;
}

.jppi{
    color: red;
       text-shadow: 1px 1px 3px #0000006a;
      
     
}


#imporatant{
    border: 2px solid red;
    margin: 0rem 1rem;
    border-radius: 0.5rem;
    height: 15vh;
    display: grid;
    align-items: center;
}






.section_1 .lbox1{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr))
}

.sbox1{
    border: 2px solid red;
    height: auto;
    border-radius: 0.5rem;
}


p{
    margin: 2rem 1rem;
}


.section_2 .sbox2{
     text-align: center;  
  
   

}


.m1 li {
    margin: 1.5rem 1rem;   
   
}

.salary li{
    margin-top: 1.5rem ; 

}

.syllabus  li{
    margin: 1rem 1rem;

}

.syllabus{
    text-align: center;
}


table{
    text-align: center;
}

table th{
    padding: 0.5rem;
}

table td{
    padding: 0.5rem;
}

h5{
    text-align: center;
}

ul li{
  
    font-weight:500;
    list-style-type: none;
}







.section_2 .lbox2{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox2{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}





.section_3 .lbox3{
display: grid;
grid-template-columns: repeat(2,minmax(1 ,1fr));
gap: 1rem;

}

.sbox3{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_4 .lbox4{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox4{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_5 .lbox5{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox5{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_6 .lbox6{
display: grid;
grid-template-columns: repeat(2,minmax(1 ,1fr));
gap: 1rem;

}

.sbox6{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_7 .lbox7{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;
 border-radius: 0.5rem;

}

.sbox7{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_8 .lbox8{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.salary{
    text-align: center;
}

.sbox8{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_9 .lbox9{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;
 



}

.section_9{
    display: grid;
   
}
/* 


table tr th,td{
    padding:2vw 3vw;
}
 */




.sbox9{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_10 .lbox10{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox10{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_11 .lbox11{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox11{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_12 .lbox12{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox12{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}


.section_13 .lbox13{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox13{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}

/* 
.section_14 .lbox14{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox14{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
}



.section_15 .lbox15{
display: grid;
grid-template-columns: repeat(1,minmax(1 ,1fr));
gap: 5rem;

}

.sbox15{
    border: 2px solid red;
    height: auto;
     border-radius: 0.5rem;
} */














footer{
    height: 30vh;
    background-color: rgba(128, 128, 128, 0.564);
    display: grid;
    align-items: center
}

footer .ul_2{
    display: flex;
    justify-content: space-evenly;
    
}


footer .ul_2 li {
   list-style-type: none;
   
}

footer .ul_2 li a{
    text-decoration: none;
    color: white;
   
}


#logoicon{
    font-size: 1.5rem;
}




.contect{
    text-align: center;
}




/* response to media query for responsive design  */


@media screen and (max-width:1040px){


   .header_1 .nav_1 .ul_1 li a{
    font-size: 1.5vw;
   }




   
.section_6 .lbox6{
display: grid;
grid-template-columns: repeat(1,minmax(auto, 1fr));
gap: 1rem;

}

.sbox6{
    border: 2px solid red;
    height: auto;
}






.section_3 .lbox3{
display: grid;
grid-template-columns: repeat(1,minmax(1, 1fr));
gap: 1rem;

}



}



@media screen and (max-width:997px){
     
   .header_1{
    height: auto;
   }
  

   #nav1{
   display: none;
   

   }



   
#imporatant{
    border: 2px solid red;
    margin: 0rem 1rem;
    border-radius: 0.5rem;
    height: auto;
}


   section{
    margin-left: 0.5rem;
   }

   

   
   .header_1 .nav_1 .ul_1 li a{
    font-size: 1rem
   }



   #menuicon{
   
     display: block;
    position: absolute;
    top: 1rem; 
   
   }

   .header_1 .nav_1 .ul_1{
    flex-direction: column;
    display: grid;
    justify-content: center;
    margin-top: 3rem;
  
   }



   .header_1 .nav_1 .ul_1 li {
     margin-top: 1rem;
   }


   






@media screen and (max-width:669px){



   


}

    

}